Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - php-yaml-beta

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: php-yaml-beta 2.0.0RC8-1

Git Clone URL: https://aur-dev.archlinux.org/php-yaml-beta.git (read-only)
Package Base: php-yaml-beta
Description: Support for YAML 1.1 serialization using the LibYAML library, beta version (PHP7 compatible).
Upstream URL: http://bd808.com/pecl-file_formats-yaml/
Licenses: MIT
Conflicts: php-yaml
Provides: php-yaml
Replaces: php-yaml
Submitter: milouse
Maintainer: milouse
Last Packager: milouse
Votes: 0
Popularity: 0.000000
First Submitted: 2016-06-03 18:10
Last Updated: 2016-07-23 11:42

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

milouse commented on 2016-12-16 11:43

The new stable has been published. You should better use the new package php-yaml-new